Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

And I just solved my own dilemma... It seems there was something wrong with the Report Builder, or more accurately, I think the Report Builder is now integrated into LO4? I was looking up the error I got when I came across this answer:

"It means that at some point, an interface was changed to a class, but an implementer of the original interface was not modified and recompiled to accommodate this (incompatible) change." (This referring to the error received - ie java.lang.IncompatibleClassChangeError.) This got me to thinking that the only "old" reference would be the report builder...

The answer was to remove the Report Builder from the extension manager list. Once removed, I closed base. Reopened it and tried opening a few reports. Yep. It worked. I can now opn my reports in LO 4.1.2.3.